Show / Hide Table of Contents

# Delegate Framework.OnRealDestroyDelegate

A delegate type used during the native Framework::destroy.

###### Namespace: Dalamud.Game

###### Assembly: Dalamud.dll

##### Syntax

    public delegate bool OnRealDestroyDelegate(IntPtr framework);

##### Parameters

Type | Name | Description
--- | --- | ---
System.IntPtr | framework | The native Framework address.

##### Returns

Type | Description
--- | ---
System.Boolean | A value indicating if the call was successful.